.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8b35865d-d79f-c75d-4130-40ae8b8f7f2b {

}
html.rtl body .tag {
    transform: rotate(90deg);
}.lfr-layout-structure-item-72a3b863-1ca9-a1ed-859f-3a1b52097002 {
.dc-items-center {
    align-items: start;
}
.list-item-icon-hidden {
    margin-top: 4px;
}
}.lfr-layout-structure-item-b0a430df-379f-5026-cdec-874abe21193f {
display: none !important;
}
.lfr-layout-structure-item-b0a430df-379f-5026-cdec-874abe21193f {
.dc-items-center {
    align-items: start;
}
.list-item-icon-hidden {
    margin-top: 4px;
}
}.lfr-layout-structure-item-f484070a-a27f-d27d-928f-1b4cb97bf568 {
display: none !important;
}
.lfr-layout-structure-item-f6274d57-87e0-c2b3-b345-fd2ce2f325bd {
.bullet-point::before {
    top: 9px;
    bottom: unset;
}
}.lfr-layout-structure-item-7aeec8af-f297-2ed6-8911-5b6be0c4e411 {
display: none !important;
}
.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
@media (max-width: 480px) {
  .dc-v2-header .js-accessibility-container {
    min-height: 24px;
  }
}.lfr-layout-structure-item-ae5a2cf0-8afc-4907-aa46-9da3b4b39114 {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
}.lfr-layout-structure-item-b7ef0a1e-b3ed-7d43-de95-e4f395520285 {
display: none !important;
}
.lfr-layout-structure-item-2a68aece-c3f6-1fd7-6ee1-78d5b7a794fb {
display: none !important;
}
